当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助~一个软件包无法更新~
帖子发表于 : 2009-01-15 20:46 

注册: 2009-01-15 12:09
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
前天晚上开始玩ubuntu,我很菜, :em06 直接在xp下装了个8.10
什么都弄好了,可有个软件老是无法安装:linux-image-2.6.27-7-generic
就是这个阿 希望老手帮帮忙~~谢谢


附件:
Screenshot-无标题窗口-1.png
Screenshot-无标题窗口-1.png [ 25.1 KiB | 被浏览 249 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助~一个软件包无法更新~
帖子发表于 : 2009-01-16 13:08 

注册: 2009-01-15 12:09
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
晕``自己搞定了
解决方案:
在终端输入
sudo rm -fv /boot/initrd.img-2.6.27*.bak
sudo rm -fv /boot/vmlinuz-2.6.27-7-generic
sudo rm -fv /boot/initrd.img-2.6.27-7-generic
sudo rm -fv /boot/config-2.6.27-7-generic
sudo rm -fv /boot//abi-2.6.27-7-generic
sudo rm -fv /boot/System.map-2.6.27-7-generic
sudo rm -fv /boot/vmcoreinfo-2.6.27-7-generic

再更新linux-image-2.6.27-7-generic


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助~一个软件包无法更新~
帖子发表于 : 2009-01-16 15:35 

注册: 2009-01-14 19:38
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
和你一样的问题,解决了。我还以为是和删除了win里的文件有关呢。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助~一个软件包无法更新~
帖子发表于 : 2009-01-16 15:47 
头像

注册: 2007-11-29 9:41
帖子: 8455
送出感谢: 0 次
接收感谢: 0 次
很好,自己动手解决。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译